Sound: Get absolute extremum...

A query to the selected Sound object.

## Return value

the absolute extremum (in Pascal) within a specified time window.

## Settings

Time range (s)
  the time range (t1, t2). Values outside this range are ignored. If t1 is not less than t2, the entire time domain of the sound is considered.
Interpolation
  the interpolation method (None, Parabolic, Sinc) of the vector peak interpolation. The standard is Sinc70 because a Sound object is normally a sampled band-limited signal, which can be seen as a sum of sinc functions.

### Links to this page

- energy integration continuity test